.clients{
    background: linear-gradient(180deg, #FFFFFF 22.63%, #EDEDED 91.94%);
    margin: 0 !important;
    padding-bottom: 80px;
    width: 100vw;
    margin-left: calc(-50vw + 50%) !important;
    padding-top: 80px;
}
.we-media > .container{
    max-width: 1260px;
}
.clients .title.text-center {
    width: 60%;
    font-size: 40px;
    line-height: 36px;
    margin: 20px auto 40px;
}
.clients .subtitle.text-center {
    width: 40%;
    margin: 20px auto 40px;
}
.main-banner .main-banner__title{position: relative}
.main-banner .main-banner__title:before {
    content: '';
    background-image: url(/upload/icon/long-arrow.svg);
    background-repeat: no-repeat;
    height: 12px;
    width: 253px;
    position: absolute;
    top: 12px;
    left: 323px;
}
.main-banner__tel.btn--red {
    color: white !important;
}
@media (max-width: 1270px) {
    .main-banner .main-banner__title:before {
        width: 184px;
        background-position: right;
    }
}
@media (max-width: 1150px) {
    .main-banner .main-banner__title:before {
        width: 126px;
        background-position: right;
    }
}
@media (max-width: 1040px) {
    .main-banner .main-banner__title:before{
        background-image: url(/upload/arrow-circle.svg);
        left: 433px;
        height: 115px;
    }
}
@media (max-width: 950px) {
    .lists-flex-check.full-width.no-margin {
        display: none;
    }
    .main-banner__advantages__item:last-child {
        display: block !important;
    }
}
@media (max-width: 850px) {
    .main-banner .main-banner__title:before{
        top: 8px;
        left: 295px;
    }
}
@media (max-width: 620px) {
    .main-banner.main-banner--bg-grey .main-banner__subtitle {
        margin: 0 auto 40px !important;
        width: 90% !important;
    }
    .main-banner .main-banner__title:before{
        top: 8px;
        right: -12px;
        left: auto;
    }
    .main-banner__advantages.big-size .main-banner__advantages__item a {
        font-size: 20px !important;
    }
    .clients{
        background: #EDEDED;
        padding-top: 50px;
        padding-bottom: 60px;
    }
    .clients .title.text-center {
        width: 90%;
        font-size: 24px;
        line-height: 28px;
    }
    .clients .subtitle.text-center {
        width: 90%;
        font-size: 20px;
        line-height: 24px;
    }
    .main-banner__advantages__item:last-child {
        display: block !important;
    }
    .personal-item ul {
        margin-left: 0 !important;
    }
}
@media (max-width: 420px) {
    .main-banner .main-banner__title:before {
        width: 84px;
        background-position: right;
    }
    .clients {
        padding-top: 0;
    }
}